This page was not yet optimized for use on mobile devices.
Motorola Network Gateways GGM 8000, S6000, and S2500
Certificate details
| Status | archived |
|---|---|
| Valid from | 30.06.2012 |
| Valid until | 01.11.2014 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Motorola, Inc. |
| Category | Other Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, TDESAsymmetric Algorithms
DSASchemes
Key ExchangeProtocols
SSHv2, IKE, IPsec, VPNSecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedClaims
T.AUDIT_COMP, T.AUDACC, T.TSF_COMP, T.MASQUERADE, T.RESOURCE, T.UNATTENDED, T.UNAUTH, T.UNIDENT, T.PEER, T.EAVESDROP, A.USE, A.PHYSICAL, A.AVAILABILITY, A.NTP_SERVER, A.EAUTH, A.NOEVILSecurity Assurance Requirements (SAR)
ADV_FSP.2, ADV_TDS.1, ADV_ARC.1, ALC_FLR.2, ATE_COV.1, ATE_IND, AVA_VAN.2Certificates
CCEVS-VR-VID10378-2012Standards
FIPS 140-2, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004Frontpage
| Certificate ID | CCEVS-VR-VID10378-2012 Dated: June 30, 2012 Version: 1.0 |
|---|---|
| Certified item | ### Motorola Network Devices S2500, S6000, GGM 8000 ### Motorola Solutions, Inc. with EOS Version 16.0 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, TDESAsymmetric Algorithms
Diffie-Hellman, DSAHash functions
SHA-1, MD5Schemes
MAC, Key ExchangeProtocols
SSHv2, SSH, IKE, IPsec, VPNSecurity level
EAL 2, EAL 2 augmentedClaims
O.AUDIT_GEN, O.AUDIT_PROT, O.AUDIT_REVIEW, O.CRYPTO, O.MANAGE, O.MEDIATE, O.PEER, O.PROTECT_IN_TRANSIT, O.RESOURCE, O.ROBUST_TOE, O.TIME_STAMPS, O.TRUSTED_PATH, O.UNATTEND_PROTECT, T.AUDIT_COMP, T.AUDACC, T.TSF_COMP, T.MASQUERADE, T.RESOURCE, T.UNATTENDED, T.UNAUTH, T.UNIDENT, T.PEER, T.EAVESDROP, A.USE, A.PHYSICAL, A.AVAILABILITY, A.NTP_SERVER, A.EAUTH, A.NOEVIL, OE.NTP_SERVER, OE.EAUTH, OE.AVAILABILITY, OE.USE, OE.PHYSICAL, OE.NOEVILSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.2, ALC_CMS.4, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SEL.1, FAU_SAR.1, FAU_STG.1, FAU_STG.4, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCS_BCM_EXT, FCS_BCM_EXT.1, FCS_IKE_EXT.1, FCS_COP, FCS_CKM.4, FCS_BCM, FCS_BCM_EXT.1.1, FCS_BCM_EXT.1.2, FCS_COP.1, FCS_CKM.1, FCS_IKE_EXT.1.1, FCS_IKE_EXT.1.2, FCS_IKE_EXT.1.3, FCS_IKE_EXT.1.4, FCS_IKE_EXT.1.5, FCS_IKE_EXT.1.6, FCS_IKE_EXT.1.7, FCS_IKE_EXT.1.8, FCS_IKE_EXT.1.9, FCS_CKM, FCS_CKM.4.1, FCS_IKE_EXT, FDP_IFC, FDP_IFF, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FDP_IFF.1, FIA_UAU.2, FIA_UID.2, FIA_ATD, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_UID.1, FMT_MSA, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 140-2, FIPS 186-2, FIPS PUB 140-2, FIPS 197, FIPS 46-3, FIPS 180-2, PKCS#1, RFC 2409, RFC 1321, RFC 3526, RFC 2574, RFC 2274, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10378-2012Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.4, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Motorola Network Gateways GGM 8000, S6000, and S2500 |
|---|---|
| Id | CCEVS-VR-VID10378 |
| URL | https://www.niap-ccevs.org/products/10378 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10378/ |
| Certification Date | 30.06.2012 |
| Expiration Date | 01.11.2014 |
| Category | Miscellaneous |
| Categories |
|
| Vendor | Motorola Mobility LLC |
| Evaluation Facility | UL Verification Services |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "42b8859a25b84d39",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10378-2012",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8000"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10378/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2012-06-30",
"evaluation_facility": "UL Verification Services",
"expiration_date": "2014-11-01",
"id": "CCEVS-VR-VID10378",
"product": "Motorola Network Gateways GGM 8000, S6000, and S2500",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10378",
"vendor": "Motorola Mobility LLC"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Motorola, Inc.",
"manufacturer_web": "https://www.motorola.com/",
"name": "Motorola Network Gateways GGM 8000, S6000, and S2500",
"not_valid_after": "2014-11-01",
"not_valid_before": "2012-06-30",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10378-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10378-2012 Dated: June 30, 2012 Version: 1.0",
"cert_item": "### Motorola Network Devices S2500, S6000, GGM 8000 ### Motorola Solutions, Inc. with EOS Version 16.0",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10378-2012": 1
}
},
"cc_claims": {
"A": {
"A.AVAILABILITY": 1,
"A.EAUTH": 1,
"A.NOEVIL": 1,
"A.NTP_SERVER": 1,
"A.PHYSICAL": 1,
"A.USE": 1
},
"T": {
"T.AUDACC": 1,
"T.AUDIT_COMP": 1,
"T.EAVESDROP": 1,
"T.MASQUERADE": 1,
"T.PEER": 1,
"T.RESOURCE": 1,
"T.TSF_COMP": 1,
"T.UNATTENDED": 1,
"T.UNAUTH": 1,
"T.UNIDENT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"ALC": {
"ALC_FLR.2": 6
},
"ATE": {
"ATE_COV.1": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 6,
"EAL 2 augmented": 3,
"EAL2": 3,
"EAL2 augmented": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 5
},
"IPsec": {
"IPsec": 4
},
"SSH": {
"SSHv2": 7
},
"VPN": {
"VPN": 5
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
},
"FIPS": {
"FIPS 140-2": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"DES": {
"3DES": {
"TDES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Mallett",
"/CreationDate": "D:20120725082018",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20120725082018",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 653519,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "st_vid10378-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 5
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AVAILABILITY": 3,
"A.EAUTH": 3,
"A.NOEVIL": 2,
"A.NTP_SERVER": 2,
"A.PHYSICAL": 2,
"A.USE": 3
},
"O": {
"O.AUDIT_GEN": 7,
"O.AUDIT_PROT": 6,
"O.AUDIT_REVIEW": 9,
"O.CRYPTO": 5,
"O.MANAGE": 7,
"O.MEDIATE": 5,
"O.PEER": 7,
"O.PROTECT_IN_TRANSIT": 5,
"O.RESOURCE": 6,
"O.ROBUST_TOE": 5,
"O.TIME_STAMPS": 7,
"O.TRUSTED_PATH": 5,
"O.UNATTEND_PROTECT": 7
},
"OE": {
"OE.AVAILABILITY": 3,
"OE.EAUTH": 3,
"OE.NOEVIL": 3,
"OE.NTP_SERVER": 3,
"OE.PHYSICAL": 3,
"OE.USE": 3
},
"T": {
"T.AUDACC": 5,
"T.AUDIT_COMP": 2,
"T.EAVESDROP": 4,
"T.MASQUERADE": 3,
"T.PEER": 1,
"T.RESOURCE": 2,
"T.TSF_COMP": 1,
"T.UNATTENDED": 3,
"T.UNAUTH": 2,
"T.UNIDENT": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_FLR.2": 7
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 7,
"EAL 2 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 5,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 7,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_BCM": 1,
"FCS_BCM_EXT": 4,
"FCS_BCM_EXT.1": 12,
"FCS_BCM_EXT.1.1": 2,
"FCS_BCM_EXT.1.2": 2,
"FCS_CKM": 10,
"FCS_CKM.1": 5,
"FCS_CKM.4": 12,
"FCS_CKM.4.1": 1,
"FCS_COP": 24,
"FCS_COP.1": 5,
"FCS_IKE_EXT": 3,
"FCS_IKE_EXT.1": 15,
"FCS_IKE_EXT.1.1": 2,
"FCS_IKE_EXT.1.2": 2,
"FCS_IKE_EXT.1.3": 1,
"FCS_IKE_EXT.1.4": 2,
"FCS_IKE_EXT.1.5": 1,
"FCS_IKE_EXT.1.6": 1,
"FCS_IKE_EXT.1.7": 2,
"FCS_IKE_EXT.1.8": 2,
"FCS_IKE_EXT.1.9": 2
},
"FDP": {
"FDP_IFC": 16,
"FDP_IFC.1": 3,
"FDP_IFF": 19,
"FDP_IFF.1": 11,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 16,
"FIA_ATD.1": 2,
"FIA_UAU.2": 11,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 12,
"FMT_MOF.1": 2,
"FMT_MSA": 23,
"FMT_MSA.1": 5,
"FMT_MSA.3": 5,
"FMT_MTD": 16,
"FMT_MTD.1": 6,
"FMT_SMF.1": 10,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 11,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 9,
"FPT_STM.1.1": 1
},
"FRU": {
"FRU_RSA.1": 7,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 8,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 8,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 31
},
"IPsec": {
"IPsec": 17
},
"SSH": {
"SSH": 1,
"SSHv2": 12
},
"VPN": {
"VPN": 11
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 6
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 8
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 22,
"FIPS 180-2": 1,
"FIPS 186-2": 2,
"FIPS 197": 1,
"FIPS 46-3": 1,
"FIPS PUB 140-2": 1
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 1321": 1,
"RFC 2274": 1,
"RFC 2409": 10,
"RFC 2574": 2,
"RFC 3526": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 11
}
},
"DES": {
"3DES": {
"TDES": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "seckgren",
"/CreationDate": "D:20120709093220-07\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20120709093220-07\u002700\u0027",
"/Producer": "Acrobat Distiller 10.1.3 (Windows)",
"/Title": "Microsoft Word - 01j - Motorola MNR ST 1.0_jzh.KY - CLEAN.docx",
"pdf_file_size_bytes": 293142,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 61
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10378-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10378-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "28c25a1dc1d461f1b5c766492a575d128a44e8fb4501c4ea264802fee49a8c71",
"source_hash": "f05270b2b68f2983e53a21b8b3193b60e161511cf6163e0e9064a1fdf42e8d49",
"txt_hash": "b3c6a0943f662f1d4110eeab480901ae5defd2c7ec94b5788628c1b77623b6eb"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5c73cb08b484bfd7f1d56fc2159da22e4201dca8c39a9d596d225baaf91e9e3d",
"source_hash": "c144167e3249d8b4af761d4d9ac125a7319af4c106b6307adb92532194f907c4",
"txt_hash": "27a8b98dd5a736caaf1a969f0d69bdb05dde97ebee0924e49bdd7117b582fcd1"
}
},
"status": "archived"
}